[general]
site = site2

[clustering]
multisite = true
master_uri = https://SVLCTPLOGCLM01.jpit.com:8089
mode = searchhead
pass4SymmKey = $7$i7IqoiyC1DpnVbSVtwGzuVTO5rmVyPCI2CMacpHEFs3N2oFAaF0EJ049Otza

